
QGIS Application - Feature request #5278

Please add WPS backend

2012-04-02 12:59 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Processing/WPS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15001

Description

See the WPS client plugin

History

#1 - 2012-04-17 04:40 AM - Paolo Cavallini

- Category set to 60

#2 - 2012-06-01 05:06 AM - Paolo Cavallini

- Assignee set to Victor Olaya

#3 - 2014-10-04 12:01 PM - Giovanni Manghi

- Category deleted (60)

- Project changed from 78 to QGIS Application

#4 - 2014-10-04 12:02 PM - Giovanni Manghi

- Category set to Processing/WPS

#5 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#6 - 2018-02-23 07:03 PM - Paolo Cavallini

- Assignee deleted (Victor Olaya)

- Description updated

Still missing in Q3, still looking an useful improvement.
